<!DOCTYPE html>
<html> 
<head> 
 <meta charset="UTF-8"> 
 <title>web2</title>
 <link rel="stylesheet" type="text/css" href="style.css">
 </head>
 <center>
<body  style="margin:0;"> 

  <header>
   <div class="page-container-inner">
   <img class="aa" src="kobra.svg.jpg" alt="Змея">
      <div class="page-container">Страница для работ по Web</div>
    </div>
  </header>

    <div style="max-width:800px; background-color:#CCFFCC; margin: 0 auto; margin-top:20px; padding:10px;">
  <li><a href="#LL">Ссылки</a>
 <li><a href="#TT">Таблица</a>
 <li><a href="#FF">Форма</a> 
    </div>

    <div style="width:960px; background-color:#CCFFCC; margin:50px; padding:50px;">
      <span style="background-color:FF66FF;">
  

   <ol id="LL">
    <li><a href="http://www.example.com">Гиперссылка на главную страницу сайта example.com</a></li>
    <li><a href="https://www.example.com">Гиперссылку на главную страницу сайта example.com в протоколе https</a></li>
    <li><a href="ftp://tavalik.ru">FTP</a></li>
    <li><a href="ftp://user:pass123@tavalik.ru">FTP с авторизацией</a></li>
    <li><a href="https://givotniymir.ru/vidy-zmej-opisaniya-nazvaniya-i-osobennosti-vidov-zmej/#Korolevskaa_kobra">фрагмент страницы некоторого сайта</a></li>
    <li><a href="#qqq">фрагмент текущей страницы</a></li>
    <li><a href="https://givotniymir.ru" target="_blank" title="Перейти на главную страницу">Главная страница </a></li>
    <li><a href="https://givotniymir.ru" title="Перейти на главную страницу">Главная страница сайта</a>
    <br>
    <a href="https://givotniymir.ru/vidy-zmej-opisaniya-nazvaniya-i-osobennosti-vidov-zmej/" title="Виды змей"> Виды змей </a>
    <br>
    <a href="https://givotniymir.ru/vidy-zmej-opisaniya-nazvaniya-i-osobennosti-vidov-zmej/#Sobakogolovyj_udav" title="Удав"> Собакоголовый удав </a></li>
    <li><a a onclick="window.location = 'https://yandex.ru/?from=tabbar'">ссылка без href</a></li>
    <li><a href="">Пустой</a></li>
    <li><a href="https://givotniymir.ru" rel="nofollow">без поисковика</a> </li>
    <li><a href="https://givotniymir.ru" rel="noindex">без индекса</a> </li>
    <li>Я люблю <a href="https://givotniymir.ru/vidy-zmej-opisaniya-nazvaniya-i-osobennosti-vidov-zmej/#Korolevskaa_kobra">королевских кобр</a> </li>
    <li> <p id="qqq">
	<a href="https://faunistics.com/korolevskaya-kobra/"><img width=300 height=300 src="kobra.svg.jpg"></a> 
	</p></li>
	<li> <map name="knopka1">
     <area shape="rect" coords="170,70,150,150" href="https://faunistics.com/korolevskaya-kobra/" alt="Подсказка">
     </map>
     <img width=300 height=300 src="kobra.svg.jpg" usemap="#knopka1">

     <map name="knopka2">

     <area shape="circle" coords="150,40,15" href="https://faunistics.com/korolevskaya-kobra/" alt="Подсказка">
     </map>
     <img width=300 height=300 src="kobra.svg.jpg" usemap="#knopka2">

	</li>
	<li> <a href="page1.html">  Относительная на страницу в текущем каталоге </a> </li>
	<li><a href="about/Page2.html">относительная на страницу в каталоге about</a> </li>
	<li><a href="../about2/Page3.html">относительная на страницу в каталоге уровнем выше текущего</a></li>
	<li><a href="../../about3/Page4.html">относительная на страницу в каталоге двумя уровнями выше текущего</a></li>
	<li><a href="/">Сокращенная</a> </li>
	<li><a href="about/">Сокращенная относительная</a> </li>
   </ol>
   </span>
     </div>
	 
	 <div style="width:960px; background-color:#CCFFCC; margin:50px; padding:50px;">
      <span style="background-color:CCFFCC;">
    <table id="TT">
<caption>Виды змей<caption>
<tr><th>Название</th><th>Имеет ли яд</th><th>Размер</th></tr>
<tr><td>Королевская кобра</td><td>Да</td><th>до 5,5м</th></tr>
<tr><td>Сетчатая змея</td><td>Да</td><th>1,5м</th></tr>
<tr><td>Эфа</td><td>Да</td><th>до 1м</th></tr>
<tr><td>Красный полоз</td><td>Нет</td><th>до 1м</th></tr>
<tr><td>Анаконда</td><td>Нет</td><th>до 6,5м</th></tr>
<tr><th colspan="2">Самая опасная:</th><th>Королевская кобра</th></tr>
</table>
 </span>
     </div>

<div style="width:960px; background-color:#CCFFCC; margin:50px; padding:50px;">
      <span style="background-color:CCFFCC;">
   <form id="FF" >
   <label>Имя:</label> 
   <input type="text">
   <br>
   <label>Email:</label> 
   <input type="email">
   <br>
   <label> Дата рождения: </label>
   <input type="date" name="date">
   <br>
   <label>Пол:</label> 
   <label>   <input type="radio" name="status"> М </label>
   <label>   <input type="radio" name="status"> Ж </label>
   <br>
   <label>Количесво конечностей:</label> 
   <label>   <input type="radio" name="status"> 2 </label>
   <label>   <input type="radio" name="status"> 4 </label>
   <label>   <input type="radio" name="status"> 0 </label>
   <br>
   <label>Сверхспособности:</label>
   <select multiple size="5">  
   <option>бессмертие</option>  
   <option>прохождение сквозь стены</option> 
   <option>левитация</option> 
   <option>невидимость</option>
   <option>скорость</option>
   <option>ум</option> 
   </select>
   <br>
   <br>
   <br>
   <label>Биография:</label> 
   <textarea></textarea>
   
   <br>
     <label>   
	 <input type="checkbox">    
	 с контрактом ознакомлен 
	 </label>  
	 <br>
	 <button>    
	Отправить 
	 </button>  
   </form>
    </span>
     </div>
	 
    <footer>
   Мария Корнева 2021
   </footer>
 </body>
 </center>
 </html>
